Bug 142682 - Mouse pointer hides during slideshow and does not reappear (ever)
Mouse pointer hides during slideshow and does not reappear (ever)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gqview (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-12 12:06 EST by John William
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 01:01:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John William 2004-12-12 12:06:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
Q312461)

Description of problem:
When using gqview to do full-screen slideshows, the mouse pointer 
often does not re-appear when returning from full-screen mode. When 
this happens, the only way to get the pointer to reappear seems to be 
to kill X (ctrl-alt-backspace).

Version-Release number of selected component (if applicable):
gqview-1.4.1-2

How reproducible:
Always

Steps to Reproduce:
1. Start gqview, start slideshow with a bunch of images.
2. Use 'v' to go full-screen. Do 'v' several times to go back and 
forth between full-screen and windows (not necessarily quickly) until 
mouse pointer disappears for good.
   

Actual Results:  Mouse pointer disappears during full-screen, like it 
should, but never reappears when going back to windowed mode.

Expected Results:  Mouse pointer should become visible when returning 
to windowed mode. At the least, mouse pointer should go visible when 
terminating gqview application.

Additional info: I'm running xorg-x11-6.8.1-12.FC3.21, using the 
built-in nv driver for a GeForce 4200. No tweaking to the xorg 
configuration.

Gqview still responds to key presses, so it's possible to ctrl-q out 
of it, but that doesn't fix the problem. X doesn't seem to respond 
correctly either, as alt-tab will not switch between applications.
Comment 1 Luis A. Florit 2006-02-22 17:12:57 EST
Is Fedora dead???? 
This bug has been untouched for more than a year!!!!!!!!!!!!! 
Comment 2 Matthew Miller 2006-07-10 18:58:07 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John William 2006-12-04 01:01:22 EST
Closing this bug as it seems to be completely fixed in FC6.

Note You need to log in before you can comment on or make changes to this bug.